#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 input-parsers
version:              0.2.3
visibility:           public
id:                   input-parsers-0.2.3-8roy7E50UGOBpqNAXTsgfj
key:                  input-parsers-0.2.3-8roy7E50UGOBpqNAXTsgfj
license:              BSD-3-Clause
copyright:            (c) 2020 Mario Blažević
maintainer:           blamario@protonmail.com
author:               Mario Blažević
synopsis:
    Extension of the parsers library with more capability and efficiency

description:
    Extended version of the parsers library, with the additional classes providing more
    capable and efficient methods.

category:             Parsing
abi:                  1298e8cbf0550d48d6c7bbf60afccd66
exposed:              True
exposed-modules:
    Text.Parser.Deterministic Text.Parser.Input
    Text.Parser.Input.Position Text.Parser.Wrapper

hidden-modules:       Text.Parser.Internal
import-dirs:          /usr/lib/ghc-9.0.1/site-local/input-parsers-0.2.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/input-parsers-0.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/input-parsers-0.2.3
hs-libraries:         HSinput-parsers-0.2.3-8roy7E50UGOBpqNAXTsgfj
depends:
    base-4.15.0.0 binary-0.8.8.0 bytestring-0.10.12.1
    monoid-subclasses-1.1.1-LwEaHIjrXGsHEuOwcFv6CG parsec-3.1.14.0
    parsers-0.12.10-3mggUgJGfYI4aBYreJgkBX text-1.2.4.1
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-input-parsers/html/input-parsers.haddock

haddock-html:         /usr/share/doc/haskell-input-parsers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

